handle: two-columns
name: Deux Colonnes
section: Contenu
icon: ph-columns
form:
  tabs:
    fields:
      column_left_title:
        tab: Colonne Gauche
        label: Titre
        type: text
      column_left_content:
        tab: Colonne Gauche
        label: Contenu
        type: richeditor
        size: large
      column_right_title:
        tab: Colonne Droite
        label: Titre
        type: text
      column_right_content:
        tab: Colonne Droite
        label: Contenu
        type: richeditor
        size: large
